Debian 4.0 using php4 and php5?

Discussion in 'General' started by Norman, Jun 3, 2007.

  1. Norman

    Norman Member

    Is there a simple way of activating support for php5 in debian 4.0 aswell as retaining backwardscompatibility?
     
  2. Norman

    Norman Member

    Answered my own questions myself and activated php5-cgi :)
    Works splendid.
     

Share This Page